View Issue Details

IDProjectCategoryView StatusLast Update
0000042utlGeneralpublic2019-01-17 19:52
Reporteroli Assigned Tooli  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformIndependentOSn.a.OS Versionall
Target Version1.1.0 
Summary0000042: insert_test.php does not yet accept comman line stuff
Descriptionaccept the 6 command line parameters +
defaults via env
TagsNo tags attached.

Activities

administrator

2019-01-17 19:52

administrator   ~0000164

fixed by joerg

Issue History

Date Modified Username Field Change
2012-07-04 13:59 oli New Issue
2012-07-04 13:59 oli Status new => assigned
2012-07-04 13:59 oli Assigned To => oli
2013-10-17 11:44 oli Target Version 0.5.1 => 1.1.0
2019-01-17 19:52 administrator Status assigned => resolved
2019-01-17 19:52 administrator Resolution open => fixed
2019-01-17 19:52 administrator Note Added: 0000164